# GetBackgroundTasksType

## Example Usage

```typescript
import { GetBackgroundTasksType } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetBackgroundTasksType = GetBackgroundTasksType.Transcode;
```

## Values

| Name        | Value       |
| ----------- | ----------- |
| `Transcode` | transcode   |